/*
Theme Name: Azuri Premier
Theme URI: http://allthingsit.co.ke
Description: Azuri Premier Restaurant Theme
Version: 1.0
Tags: custom-background, threaded-comments, translation-ready, editor-style, custom-menu, yellow, white, responsive-layout, custom-header
Author: AllThingsIT
Author URI: http://allthingsit.co.ke
License: GNU General Public License
License URI: http://allthingsit.co.ke
Text Domain: azuripremier
Template: azuripremier
*/

@import "../azuripremier/style.css";

.food-menu-subtitle{
	background: #222222;
	padding: 5px 20px 5px 20px;
    background: #222;
	
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}


.food-menu-subtitle h4{
	
	color: #ffffff;
    font-size: 20px;
    font-weight: 600;
	letter-spacing: 1px;
	font-family: Lato;
	line-height: 1.8;
    text-transform: none;
	
}

/* Google Reviews Edits */
.wprev-google-right {
    margin-top: -80px;
}

span.wprev-businessname {
    font-size: 24px !important;
}

.wprevpro_star_imgs span.svgicons {
    width: 30px;
    height: 30px; 
}

span.wprev-google-rating {
    font-size: 30px !important;
    font-weight: bold !important;
}

/* Google Reviews Edits */